/* STILE TITOLO ARTICOLI */
h1{
    font-size: 1.8rem;   
}

h1.uk-article-title{
background: url(/images/line_red.gif) repeat-x center;
}

h1.uk-article-title > span{
background: none repeat scroll 0 0 #fff;
padding: 10px;
}


.breadcrumb {
	padding: 10px 15px;
	margin: 0 0 0;
	list-style: none;
	background-color: #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: "Abel";
	font-weight: 100;
	//font-size: 14px;
	font-size: 16px;
	border-bottom: #3D3D3D;
	border-bottom-style: solid;
	border-bottom-width: thin;
    
}

.breadcrumb > li > .divider {
color: #3D3D3D;
}

.breadcrumb > li {
text-shadow: 0 0px 0 #ffffff;
color:#3D3D3D;
}

.breadcrumb > .active {
color: #3D3D3D;
}

.breadcrumb > li > a {
//color: #000;
color: #d41717;
}

#g-page-surround {
z-index: 998;
}

#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container, #g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container {
  color: rgba(255, 0, 26);
}

.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
 font-size: 14px;
 text-transform: uppercase;
 font-style: normal;
 text-decoration: none !important; 
}

.g-flexslider-showcase .g-flexslider-showcase-item-image {
  width: 70%;
}

.g-flexslider-showcase .g-flexslider-showcase-item-content {
  width: 30%;
}

.grad_menu{
  background: #000000; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #000000, #1E1E1E 40%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #000000, #1E1E1E 40%); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #000000, #1E1E1E 40%); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #000000, #1E1E1E 40%); /* Standard syntax */
}

#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container, #g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
    border-bottom: 1px solid #db1414;
}

.g-offcanvas-toggle{
 //top: 2.2rem;
 top: 0.5rem;
}

#lang-main-nav .g-standard .g-dropdown::after{
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    margin-top: 0px;
    margin-bottom: 0px;
}


#lang-main-nav .g-main-nav .g-sublevel > li:hover > .g-menu-item-container, #lang-main-nav .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
    border-bottom: 1px solid #db1414;
}

#lang-main-nav .g-main-nav .g-sublevel > li > .g-menu-item-container {
    border-bottom: 1px solid #d9d9d9;

}

#lang-main-nav  .g-main-nav .g-sublevel > li > .g-menu-item-container {
    color: #808080;
}

#lang-main-nav .g-main-nav ul{
margin: 0;
padding: 0;
list-style: none;
}

#lang-main-nav .g-main-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
        list-style-type: none;
        list-style-image: none;
        list-style-position: outside;
}

#lang-main-nav .g-main-nav .g-toplevel > li > .g-menu-item-container {
    color: #fff;
    padding: 0.2345rem 0;
}

#lang-main-nav  .g-main-nav .g-toplevel > li > .g-menu-item-container .g-menu-parent-indicator::after {
    content: "\f107";
    opacity: 0.75;
}

#lang-main-nav .g-main-nav .g-toplevel > li:hover > .g-menu-item-container, #lang-main-nav .g-main-nav .g-toplevel > li.active > .g-menu-item-container {
  color: rgba(255, 0, 26);
}

.g-main-nav .g-sublevel > li.g-parent.g-selected > .g-menu-item-container > .g-menu-parent-indicator::after {
    content: "\f107";
}

.stimilite_custom_1 .g-preset-thumbnails .g-block > .g-content {
    margin: 0rem 0;
    padding: 0 0rem !important;
}

#naviga_pag .breadcrumb {
    padding: 8px 5px;
    margin: 0 0 0px;
}

#naviga_pag .breadcrumb > li {
    display: inline-block;
    *display: inline;
    text-shadow: 0 0px 0 #ffffff;

}

#naviga_pag .breadcrumb > .active {
    font-family: "roboto", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-style: normal;
    text-transform: uppercase;
}

#naviga_pag .icon-location::before {
    content: "";
}

.g-flexslider-carousel-container .g-flexslider-carousel-item-image {
    background: #807e7e;
}

.btn {
	display: inline-block;
	*display: inline;
	padding: 4px 12px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	*border: 0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.btn:hover,
.btn:focus {
	color: #fff;
	text-decoration: none;
	background-position: 0 0px;
	-webkit-transition: background-position 0s linear;
	-moz-transition: background-position 0s linear;
	-o-transition: background-position 0s linear;
	transition: background-position 0s linear;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
  background-image: none;
  background-color: #ffffff;
  border-bottom: 1px solid #db1414; 
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #808080;
    white-space: nowrap;
    border-bottom: 1px solid #f2f2f2; 
}

div.mod-languages li {
    margin-left: 5px;
    margin-right: 5px;
    padding: 0 0 0.23rem 0;
}

#lang-main-nav .g-main-nav ul {
    margin: 0;
    padding: 6px;
    list-style: none;
}



.sourcecoast .btn {
    border: 0;
    background-image: none;
    background-color: #333;
    padding: 5px 20px;

}

.sourcecoast .btn-primary {
    color: #ffffff;
}

.sourcecoast .btn-primary:hover {
    background-color: #fb0707;
    color: #ffffff;
}

.dropdown-menu {
	z-index: 999;
}

.g-content {
    margin: 0.6rem;
    padding: 0.1rem;
}

#g-copyright .g-totop {
    margin-right: 15px;
}

#g-copyright {
    margin-left: 15px;
}

body {
    font-size: 1.2rem;
    //line-height: 0;
    line-height: 1.5rem;
}

.size-33-3{
line-height: 1.5;
}

.size-50{
line-height: 20px;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
font-weight: normal;
}

.g-gridcontent .g-gridcontent-item-text1{
font-size: 0.7rem;
font-weight: normal;
line-height: 1.0;
}

.g-title{
font-size: 1.2rem;
}

.g-infolist .g-infolist-item-title {
font-size: 1.1rem;
}

.g-gridcontent .g-gridcontent-item-img, .g-gridcontent .g-gridcontent-item-content {
text-align: center;
}

.g-flexslider-slideshow .g-flexslider-slideshow-item-content {
padding: 15rem 2rem;
}

.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
content: "\f0c9";
}

#g-showcase {
    z-index: 100;
}

#login-form .input-prepend .add-on, #login-form .input-append .add-on, #login-form .input-prepend .input-small, #login-form .input-append .input-small, #login-form .input-prepend .btn, #login-form .input-append .btn {
background: white;
}

#login-form ul li a{
color: #FFF;
}

#form-login-remember label{
color: #FFF;
}

#login-form .input-prepend .input-small, #login-form .input-append .input-small{
width: 90%;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
background-color: #fff;
color: #000;
}

input.search-query {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.tooltip {
        display: none!important;
}

.tooltip-inner {display:none;}

#form-login-secretkey{
        display: none!important;
}

.g-logo{
margin: auto 0;
}

#logo-9976-particle {
height: auto;
}

#g-footer {
background: rgba(0, 0, 0);
}

#g-expanded {
color: #686868;
}

.g-infolist .g-infolist-item{
margin: 0 2% 0 2%;
}

/* MY MAP LOCATION STYLE */
.sidebar_locations .row0, .sidebar_locations .row1{
width: 100%;    
}

.mymap.mymap-inverse.resultmymap.route{
visibility: hidden;    
}

.mytool{
padding-bottom: 15px;
}

#locationresult{
padding-top: 15px;    
}

.field-label{
font-size: 15px;   
}

.field-value{
font-size: 15px;   
}

.noresult{
padding-top: 15px;    
}
    